@charset "utf-8";

[class^="scene-"].active .main_txt{visibility:visible !important;}
[class^="scene-"].active .sub_txt{visibility:visible !important;}
[class^="scene-"].active .mobile_wrap{visibility:visible !important;}
[class^="scene-"].active .vi_wrap{visibility:visible !important;}
[class^="scene-"].active .cont_wrap .info_wrap{visibility:visible !important;}

/* 내용관리 */
@media screen and (min-width:1201px) {
[class^="scene-"]{position: relative; }
[class^="scene-"] .inner{position:relative; z-index: 1;}
[class^="scene-"] h1, [class^="scene-"] h2 { font-weight:500; }

.scene-1 { padding:0; position:relative; background:url(../img/main/1/back.png) no-repeat center / cover; }
.scene-1 .cont_wrap { width:1200px; margin:auto; position:relative; text-align:center; }
.scene-1 .main_txt { text-align:center; display:block; position:absolute; top:50%; left:0px; transform:translateY(-50%); width:100%; }
.scene-1 .main_txt h2 { font-size:56px; font-family:'GS_B'; color:#F90; }
.scene-1 .main_txt h2 font { color:#09F; }
.scene-1 .main_txt h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-1 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-1 .main_txt span { display:inline-block; margin:0 5px; }
.scene-1 .main_txt img { height:250px; }
.scene-1 .sub_txt { text-align:center; display:block; position:absolute; bottom:50px; left:0px; width:100%; }
.scene-1 .sub_txt h2 { font-size:36px; font-family:'GS_B'; color:#F90; }

.scene-2 { padding:100px 0; }
.scene-2 .cont_wrap { width:1200px; margin:auto; position:relative; }
.scene-2 .main_txt { text-align:center; }
.scene-2 .main_txt h2 { font-size:36px; line-height:42px; font-family:'GS_B'; }
.scene-2 .main_txt h2 font { color:#09F; }
.scene-2 .main_txt p { max-width:600px; font-size:15px; font-family:'Noto Sans KR'; color:#666; margin:0 auto 50px; word-break:keep-all; }
.scene-2 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-2 .sub_txt img { width:80%; }

.scene-3 { padding:100px 0; background:url(../img/main/3/back.jpg) no-repeat center / cover; }
.scene-3 .cont_wrap { width:1200px; margin:auto; position:relative; }
.scene-3 .main_txt { text-align:center; }
.scene-3 .main_txt h2 { font-size:36px; line-height:42px; font-family:'GS_B'; margin:0; font-weight:500; color:#fff; }
.scene-3 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#fff; margin-bottom:30px; }
.scene-3 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-3 .sub_txt > div { display:flex; }
.scene-3 .sub_txt > div > div { width:24%; background-color:#fff; margin-left:2%; border-radius:15px; padding:10px 0; }
.scene-3 .sub_txt > div > ul { display:flex; column-gap:10px; width:74%; background-color:#fff; border-radius:15px; }
.scene-3 .sub_txt > div > ul li { width:33.3333%; padding:10px 0; }
.scene-3 .sub_txt p { color:#666; font-size:15px; }

.scene-4 { padding:100px 0; }
.scene-4 .cont_wrap { width:1200px; margin:auto; position:relative; }
.scene-4 .main_txt { text-align:center; }
.scene-4 .main_txt h2 { font-size:36px; line-height:42px; font-family:'GS_B'; margin:0; font-weight:500; }
.scene-4 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-4 .main_txt ul { display:flex; margin:auto; border-radius:20px; overflow:hidden; }
.scene-4 .main_txt ul li:first-child { overflow:hidden; }
.scene-4 .main_txt ul li:last-child { overflow:hidden; }
.scene-4 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-4 .sub_txt ul { display:grid; grid-template-columns:repeat(5, 1fr); column-gap:10px; row-gap:10px; }
.scene-4 .sub_txt li { padding:10px 0; }
.scene-4 .sub_txt li img { border-radius:100%; width:150px; margin-bottom:20px; }
.scene-4 .sub_txt li h3 { font-size:24px; line-height:32px; font-family:'Noto Sans KR'; }
.scene-4 .sub_txt li h4 { display:flex; border-radius:10px; overflow:hidden; width:200px; margin:10px auto; font-size:13px; font-family:'Noto Sans KR'; }
.scene-4 .sub_txt li h4 font { display:block; width:50%; background-color:#222; color:#999; height:30px; line-height:30px; font-weight:400; }
.scene-4 .sub_txt li h4 span { display:block; width:50%; background-color:#900; color:#fff; height:30px; line-height:30px; font-weight:400; }
.scene-4 .sub_txt li p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }

.scene-5 { padding:100px 0; position:relative; position:relative; background:url(../img/main/5/back.png) no-repeat center / cover; }
.scene-5 .cont_wrap { width:1200px; margin:auto; position:relative; text-align:center; }
.scene-5 .main_txt { text-align:center; padding:0 0 50px; }
.scene-5 .main_txt h2 { font-size:56px; font-family:'GS_B'; color:#F90; }
.scene-5 .main_txt h2 font { color:#09F; }
.scene-5 .main_txt h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-5 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-5 .main_txt span { display:inline-block; margin:0 5px; }
.scene-5 .main_txt img { height:250px; }
.scene-5 .sub_txt { text-align:center; display:block; padding:30px 0; }
.scene-5 .sub_txt div { display:flex; }
.scene-5 .sub_txt h2 { width:550px; font-size:36px; font-family:'GS_B'; color:#000; position:relative; }
.scene-5 .sub_txt h2 span { position:absolute; top:50%; left:0px; transform:translateY(-50%); width:100%; text-align:left; }
.scene-5 .sub_txt ul { width:calc(100% - 550px); }
.scene-5 .sub_txt ul li { display:inline-block; }
.scene-5 .sub_txt ul li img { width:200px; }

.scene-6 { padding:0; position:relative; }
.scene-6 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-6 .main_txt { text-align:center; padding:100px 0; }
.scene-6 .main_txt h1 { font-size:56px; font-family:'GS_B'; color:#F90; }
.scene-6 .sub_txt { text-align:center; display:block; display:flex; border-top:1px solid #eee; }
.scene-6 .sub_txt > div:first-child { width:500px; background-color:#F90; padding:0; position:relative; }
.scene-6 .sub_txt > div:first-child span { display:block; position:absolute; top:50%; left:0px; width:100%; transform:translateY(-50%); }
.scene-6 .sub_txt.step01 > div:first-child { background-color:#ffbf5e; }
.scene-6 .sub_txt.step02 > div:first-child { background-color:#F90; }
.scene-6 .sub_txt.step03 > div:first-child { background-color:#c87800; }
.scene-6 .sub_txt > div:first-child h2 { font-size:36px; font-family:'GS_B'; color:#fff; margin-bottom:50px; padding:0 20px; }
.scene-6 .sub_txt > div:first-child h2 font { display:block; font-size:18px; }
.scene-6 .sub_txt > div:first-child p { font-size:18px; font-family:'Noto Sans KR'; color:#fff; word-break:keep-all; padding:0 20px; }
.scene-6 .sub_txt > div:last-child { width:calc(100% - 500px); padding:50px 0; }
.scene-6 .sub_txt img { max-width:70%; }

.scene-7 { padding:100px 0; position:relative; background-color:#f6f6f6; border-bottom:1px solid #ddd; }
.scene-7 .cont_wrap { width:1200px; margin:auto; position:relative; text-align:center; }
.scene-7 .main_txt { text-align:center; padding:0 0 50px; }
.scene-7 .main_txt h1 { font-size:56px; font-family:'GS_B'; color:#222; margin-bottom:50px; }
.scene-7 .main_txt h2 { font-size:36px; font-family:'GS_B'; color:#F90; }
.scene-7 .main_txt h2 font { color:#09F; }
.scene-7 .main_txt h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-7 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-7 .main_txt img { max-width:100%; }
.scene-7 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-7 .sub_txt ul { display:grid; grid-template-columns:repeat(3, 1fr); column-gap:30px; row-gap:30px; }
.scene-7 .sub_txt ul li { padding:20px; background-color:#fff; border:2px solid #ddd; box-shadow:0 0 10px rgba(0,0,0,0.1); text-align:left; }
.scene-7 .sub_txt ul li h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; text-align:center; margin-bottom:15px; }
.scene-7 .sub_txt ul li h6 font { color:#F90; }
.scene-7 .sub_txt ul li p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }
.scene-7 .sub_txt ul li p font { color:#F90; }

.scene-8 { padding:0; position:relative; background-color:#f6f6f6; }
.scene-8 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-8 .cont_wrap .inner { display:flex; }
.scene-8 .main_txt { text-align:center; width:400px; background-color:#F90; padding:200px 0; }
.scene-8 .main_txt h2 { font-size:36px; font-family:'GS_B'; color:#fff; }
.scene-8 .main_txt h6 { font-size:18px; font-family:'Noto Sans KR'; color:#fff; word-break:keep-all; padding:0 20px; }
.scene-8 .sub_txt { width:calc(100% - 400px); padding:50px 0; text-align:center; background-color:#fff; box-sizing:border-box; border-bottom:1px solid #eee; }
.scene-8 .sub_txt ul { display:grid; grid-template-columns:repeat(2, 1fr); column-gap:0px; row-gap:0px; }
.scene-8 .sub_txt ul li:first-child { border-right:1px dotted #ddd; }
.scene-8 .sub_txt p { font-size:24px; font-family:'Noto Sans KR'; color:#333; word-break:keep-all; padding:0 20px; }
.scene-8 .sub_txt img { max-width:80%; }

.scene-9 { padding:100px 0; position:relative; }
.scene-9 .cont_wrap { width:1200px; margin:auto; position:relative; text-align:center; }
.scene-9 .main_txt { text-align:center; padding:0 0 50px; }
.scene-9 .main_txt h2 { font-size:36px; font-family:'GS_B'; color:#222; }
.scene-9 .main_txt h2 font { color:#F90; }
.scene-9 .main_txt h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-9 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }
.scene-9 .sub_txt { padding:50px 0; text-align:center; }
.scene-9 .sub_txt ul { display:grid; grid-template-columns:repeat(5, 1fr); column-gap:7px; row-gap:7px; }
.scene-9 .sub_txt ul li { background-color:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1); }
.scene-9 .sub_txt ul li img { max-width:90%; }
.scene-9 .mobile_wrap { padding:0; text-align:left; }
.scene-9 .mobile_wrap div { }
.scene-9 .mobile_wrap h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-9 .mobile_wrap p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }

.scene-10 { padding:100px 0 0; position:relative; background-color:#f6f6f6; }
.scene-10 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-10 .main_txt { text-align:center; padding:0; }
.scene-10 .main_txt h2 { font-size:42px; font-family:'GS_B'; }
.scene-10 .main_txt h2 font { color:#F90; }
.scene-10 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-10 .sub_txt ul { display:grid; grid-template-columns:repeat(3, 1fr); column-gap:12px; row-gap:12px; padding:12px; }
.scene-10 .sub_txt ul li { background-color:#fff; padding:20px; }
.scene-10 .sub_txt ul li img { max-width:80%; }

.scene-11 { padding:100px 0; position:relative; }
.scene-11 .cont_wrap { width:1200px; margin:auto; position:relative; text-align:center; }
.scene-11 .main_txt { text-align:center; padding:0; }
.scene-11 .main_txt h1 { font-size:56px; font-family:'GS_B'; color:#111; }
.scene-11 .main_txt h6 { font-size:18px; font-family:'Noto Sans KR'; color:#666; font-weight:500; }
.scene-11 .main_txt h6 font { color:#f90; display:block; }
.scene-11 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-11 .sub_txt ul { display:grid; grid-template-columns:repeat(6, 1fr); column-gap:7px; row-gap:7px; }
.scene-11 .sub_txt ul li img { max-width:100%; }
}


@media screen and (max-width:1200px) and (min-width:901px) {
[class^="scene-"]{position: relative; }
[class^="scene-"] .inner{position:relative; z-index: 1;}

.scene-1 { padding:0 20px; position:relative; background:url(../img/main/1/back.png) no-repeat center / cover; }
.scene-1 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-1 .main_txt { text-align:center; display:block; position:absolute; top:50%; left:0px; transform:translateY(-50%); width:100%; }
.scene-1 .main_txt h2 { font-size:56px; font-family:'GS_B'; color:#F90; }
.scene-1 .main_txt h2 font { color:#09F; }
.scene-1 .main_txt h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-1 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-1 .main_txt span { display:inline-block; margin:0 5px; }
.scene-1 .main_txt img { height:250px; }
.scene-1 .sub_txt { text-align:center; display:block; position:absolute; bottom:50px; left:0px; width:100%; }
.scene-1 .sub_txt h2 { font-size:36px; font-family:'GS_B'; color:#F90; }

.scene-2 { padding:100px 20px; }
.scene-2 .cont_wrap { margin:auto; position:relative; }
.scene-2 .main_txt { text-align:center; }
.scene-2 .main_txt h2 { font-size:36px; line-height:42px; font-family:'GS_B'; }
.scene-2 .main_txt h2 font { color:#09F; }
.scene-2 .main_txt p { max-width:600px; font-size:15px; font-family:'Noto Sans KR'; color:#666; margin:0 auto 50px; word-break:keep-all; }
.scene-2 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-2 .sub_txt img { width:80%; }

.scene-3 { padding:100px 20px; background:url(../img/main/3/back.jpg) no-repeat center / cover; }
.scene-3 .cont_wrap { margin:auto; position:relative; }
.scene-3 .main_txt { text-align:center; }
.scene-3 .main_txt h2 { font-size:36px; line-height:42px; font-family:'GS_B'; margin:0; font-weight:500; color:#fff; }
.scene-3 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#fff; margin-bottom:30px; }
.scene-3 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-3 .sub_txt > div { display:flex; }
.scene-3 .sub_txt > div > div { width:24%; background-color:#fff; margin-left:2%; border-radius:15px; padding:10px 0; }
.scene-3 .sub_txt > div > ul { display:flex; column-gap:10px; width:74%; background-color:#fff; border-radius:15px; }
.scene-3 .sub_txt > div > ul li { width:33.3333%; padding:10px 0; }
.scene-3 .sub_txt p { color:#666; font-size:15px; }

.scene-4 { padding:100px 20px; }
.scene-4 .cont_wrap { margin:auto; position:relative; }
.scene-4 .main_txt { text-align:center; }
.scene-4 .main_txt h2 { font-size:36px; line-height:42px; font-family:'GS_B'; margin:0; font-weight:500; }
.scene-4 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-4 .main_txt ul { display:flex; margin:auto; border-radius:20px; overflow:hidden; }
.scene-4 .main_txt ul li:first-child { overflow:hidden; }
.scene-4 .main_txt ul li:last-child { overflow:hidden; }
.scene-4 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-4 .sub_txt ul { display:grid; grid-template-columns:repeat(5, 1fr); column-gap:10px; row-gap:10px; }
.scene-4 .sub_txt li { padding:10px 0; }
.scene-4 .sub_txt li img { border-radius:100%; width:150px; margin-bottom:20px; }
.scene-4 .sub_txt li h3 { font-size:24px; line-height:32px; font-family:'Noto Sans KR'; }
.scene-4 .sub_txt li h4 { display:flex; border-radius:10px; overflow:hidden; width:200px; margin:10px auto; font-size:15px; font-family:'Noto Sans KR'; }
.scene-4 .sub_txt li h4 font { display:block; width:50%; background-color:#222; color:#999; height:30px; line-height:30px; font-weight:400; }
.scene-4 .sub_txt li h4 span { display:block; width:50%; background-color:#900; color:#fff; height:30px; line-height:30px; font-weight:400; }
.scene-4 .sub_txt li p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }

.scene-5 { padding:100px 20px; position:relative; position:relative; background:url(../img/main/5/back.png) no-repeat center / cover; }
.scene-5 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-5 .main_txt { text-align:center; padding:0 0 50px; }
.scene-5 .main_txt h2 { font-size:56px; font-family:'GS_B'; color:#F90; }
.scene-5 .main_txt h2 font { color:#09F; }
.scene-5 .main_txt h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-5 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-5 .main_txt span { display:inline-block; margin:0 5px; }
.scene-5 .main_txt img { height:250px; }
.scene-5 .sub_txt { text-align:center; display:block; padding:30px 0; }
.scene-5 .sub_txt div { display:flex; }
.scene-5 .sub_txt h2 { width:550px; font-size:36px; font-family:'GS_B'; color:#000; position:relative; }
.scene-5 .sub_txt h2 span { position:absolute; top:50%; left:0px; transform:translateY(-50%); width:100%; text-align:left; }
.scene-5 .sub_txt ul { width:calc(100% - 550px); }
.scene-5 .sub_txt ul li { display:inline-block; }
.scene-5 .sub_txt ul li img { width:200px; }

.scene-6 { padding:0; position:relative; }
.scene-6 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-6 .main_txt { text-align:center; padding:100px 0; }
.scene-6 .main_txt h1 { font-size:56px; font-family:'GS_B'; color:#F90; }
.scene-6 .sub_txt { text-align:center; display:block; display:flex; border-top:1px solid #eee; }
.scene-6 .sub_txt > div:first-child { width:500px; background-color:#F90; padding:0; position:relative; }
.scene-6 .sub_txt > div:first-child span { display:block; position:absolute; top:50%; left:0px; width:100%; transform:translateY(-50%); }
.scene-6 .sub_txt.step01 > div:first-child { background-color:#ffbf5e; }
.scene-6 .sub_txt.step02 > div:first-child { background-color:#F90; }
.scene-6 .sub_txt.step03 > div:first-child { background-color:#c87800; }
.scene-6 .sub_txt > div:first-child h2 { font-size:36px; font-family:'GS_B'; color:#fff; margin-bottom:50px; padding:0 20px; }
.scene-6 .sub_txt > div:first-child h2 font { display:block; font-size:18px; }
.scene-6 .sub_txt > div:first-child p { font-size:18px; font-family:'Noto Sans KR'; color:#fff; word-break:keep-all; padding:0 20px; }
.scene-6 .sub_txt > div:last-child { width:calc(100% - 500px); padding:50px 0; }
.scene-6 .sub_txt img { max-width:70%; }

.scene-7 { padding:100px 20px; position:relative; background-color:#f6f6f6; border-bottom:1px solid #ddd; }
.scene-7 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-7 .main_txt { text-align:center; padding:0 0 50px; }
.scene-7 .main_txt h1 { font-size:56px; font-family:'GS_B'; color:#222; margin-bottom:50px; }
.scene-7 .main_txt h2 { font-size:36px; font-family:'GS_B'; color:#F90; }
.scene-7 .main_txt h2 font { color:#09F; }
.scene-7 .main_txt h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-7 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-7 .main_txt img { max-width:100%; }
.scene-7 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-7 .sub_txt ul { display:grid; grid-template-columns:repeat(3, 1fr); column-gap:30px; row-gap:30px; }
.scene-7 .sub_txt ul li { padding:20px; background-color:#fff; border:2px solid #ddd; box-shadow:0 0 10px rgba(0,0,0,0.1); text-align:left; }
.scene-7 .sub_txt ul li h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; text-align:center; margin-bottom:15px; }
.scene-7 .sub_txt ul li h6 font { color:#F90; }
.scene-7 .sub_txt ul li p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }
.scene-7 .sub_txt ul li p font { color:#F90; }

.scene-8 { padding:0; position:relative; background-color:#f6f6f6; }
.scene-8 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-8 .cont_wrap .inner { display:flex; }
.scene-8 .main_txt { text-align:center; width:400px; background-color:#F90; padding:200px 0; }
.scene-8 .main_txt h2 { font-size:36px; font-family:'GS_B'; color:#fff; }
.scene-8 .main_txt h6 { font-size:18px; font-family:'Noto Sans KR'; color:#fff; word-break:keep-all; padding:0 20px; }
.scene-8 .sub_txt { width:calc(100% - 400px); padding:50px 0; text-align:center; background-color:#fff; box-sizing:border-box; border-bottom:1px solid #eee; }
.scene-8 .sub_txt ul { display:grid; grid-template-columns:repeat(2, 1fr); column-gap:0px; row-gap:0px; }
.scene-8 .sub_txt ul li:first-child { border-right:1px dotted #ddd; }
.scene-8 .sub_txt p { font-size:24px; font-family:'Noto Sans KR'; color:#333; word-break:keep-all; padding:0 20px; }
.scene-8 .sub_txt img { max-width:80%; }

.scene-9 { padding:100px 20px; position:relative; }
.scene-9 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-9 .main_txt { text-align:center; padding:0 0 50px; }
.scene-9 .main_txt h2 { font-size:36px; font-family:'GS_B'; color:#222; }
.scene-9 .main_txt h2 font { color:#F90; }
.scene-9 .main_txt h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-9 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }
.scene-9 .sub_txt { padding:50px 0; text-align:center; }
.scene-9 .sub_txt ul { display:grid; grid-template-columns:repeat(5, 1fr); column-gap:7px; row-gap:7px; }
.scene-9 .sub_txt ul li { background-color:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1); }
.scene-9 .sub_txt ul li img { max-width:90%; }
.scene-9 .mobile_wrap { padding:0; text-align:left; }
.scene-9 .mobile_wrap div { }
.scene-9 .mobile_wrap h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-9 .mobile_wrap p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }

.scene-10 { padding:100px 20px 0; position:relative; background-color:#f6f6f6; }
.scene-10 .cont_wrap { position:relative; text-align:center; }
.scene-10 .main_txt { text-align:center; padding:0; }
.scene-10 .main_txt h2 { font-size:42px; font-family:'GS_B'; }
.scene-10 .main_txt h2 font { color:#F90; }
.scene-10 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-10 .sub_txt ul { display:grid; grid-template-columns:repeat(3, 1fr); column-gap:12px; row-gap:12px; padding:12px; }
.scene-10 .sub_txt ul li { background-color:#fff; padding:20px; }
.scene-10 .sub_txt ul li img { max-width:80%; }

.scene-11 { padding:100px 20px; position:relative; }
.scene-11 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-11 .main_txt { text-align:center; padding:0; }
.scene-11 .main_txt h1 { font-size:56px; font-family:'GS_B'; color:#111; }
.scene-11 .main_txt h6 { font-size:27px; font-family:'Noto Sans KR'; color:#666; font-weight:500; }
.scene-11 .main_txt h6 font { color:#f90; display:block; }
.scene-11 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-11 .sub_txt ul { display:grid; grid-template-columns:repeat(6, 1fr); column-gap:7px; row-gap:7px; }
.scene-11 .sub_txt ul li img { max-width:100%; }
}


@media screen and (max-width:900px) {
[class^="scene-"]{position: relative; word-break:keep-all; }
[class^="scene-"] .inner{position:relative; z-index: 1;}
[class^="scene-"] img { max-width:100%; }

.scene-1 { padding:0 20px; position:relative; background:url(../img/main/1/back.png) no-repeat center / cover; }
.scene-1 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-1 .main_txt { text-align:center; display:block; position:absolute; top:50%; left:0px; transform:translateY(-50%); width:100%; }
.scene-1 .main_txt h2 { font-size:36px; font-family:'GS_B'; color:#F90; }
.scene-1 .main_txt h2 font { color:#09F; }
.scene-1 .main_txt h6 { font-size:18px; font-family:'Noto Sans KR'; color:#000; }
.scene-1 .main_txt p { font-size:13px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-1 .main_txt span { display:inline-block; margin:0 5px; }
.scene-1 .main_txt img { height:100px; }
.scene-1 .sub_txt { text-align:center; display:block; position:absolute; bottom:50px; left:0px; width:100%; }
.scene-1 .sub_txt h2 { font-size:26px; font-family:'GS_B'; color:#F90; }

.scene-2 { padding:100px 20px; }
.scene-2 .cont_wrap { margin:auto; position:relative; }
.scene-2 .main_txt { text-align:center; }
.scene-2 .main_txt h2 { font-size:24px; font-family:'GS_B'; }
.scene-2 .main_txt h2 font { color:#09F; }
.scene-2 .main_txt p { font-size:15px; font-family:'Noto Sans KR'; color:#666; margin:0 20px 50px; word-break:keep-all; }
.scene-2 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-2 .sub_txt img { width:80%; }

.scene-3 { padding:100px 20px; background:url(../img/main/3/back.jpg) no-repeat center / cover; }
.scene-3 .cont_wrap { margin:auto; position:relative; }
.scene-3 .main_txt { text-align:center; }
.scene-3 .main_txt h2 { font-size:24px; line-height:42px; font-family:'GS_B'; margin:0; font-weight:500; color:#fff; }
.scene-3 .main_txt p { font-size:13px; font-family:'Noto Sans KR'; color:#fff; margin-bottom:30px; }
.scene-3 .sub_txt { padding:20px 0 0; text-align:center; }
.scene-3 .sub_txt > div {  }
.scene-3 .sub_txt > div > div { background-color:#fff; border-radius:15px; padding:10px 0; }
.scene-3 .sub_txt > div > ul {  column-gap:10px; background-color:#fff; border-radius:15px; margin:10px 0; }
.scene-3 .sub_txt > div > ul li { padding:10px 0; }
.scene-3 .sub_txt p { color:#666; font-size:15px; }

.scene-4 { padding:100px 20px; }
.scene-4 .cont_wrap { margin:auto; position:relative; }
.scene-4 .main_txt { text-align:center; }
.scene-4 .main_txt h2 { font-size:27px; line-height:42px; font-family:'GS_B'; margin:0; font-weight:500; }
.scene-4 .main_txt p { font-size:13px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-4 .main_txt ul { margin:auto; border-radius:20px; overflow:hidden; }
.scene-4 .main_txt ul li:first-child { overflow:hidden; }
.scene-4 .main_txt ul li:last-child { overflow:hidden; }
.scene-4 .main_txt ul li img { max-width:100%; }
.scene-4 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-4 .sub_txt ul { display:grid; grid-template-columns:repeat(1, 1fr); column-gap:10px; row-gap:10px; }
.scene-4 .sub_txt li { padding:10px 0; }
.scene-4 .sub_txt li img { border-radius:100%; width:150px; margin-bottom:20px; }
.scene-4 .sub_txt li h3 { font-size:24px; line-height:32px; font-family:'Noto Sans KR'; }
.scene-4 .sub_txt li h4 { display:flex; border-radius:10px; overflow:hidden; width:250px; margin:10px auto; font-size:15px; font-family:'Noto Sans KR'; }
.scene-4 .sub_txt li h4 font { display:block; width:50%; background-color:#222; color:#999; height:30px; line-height:28px; font-weight:400; }
.scene-4 .sub_txt li h4 span { display:block; width:50%; background-color:#900; color:#fff; height:30px; line-height:28px; font-weight:400; }
.scene-4 .sub_txt li p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }

.scene-5 { padding:100px 20px; position:relative; position:relative; background:url(../img/main/5/back.png) no-repeat center / cover; }
.scene-5 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-5 .main_txt { text-align:center; padding:0; }
.scene-5 .main_txt h2 { font-size:24px; font-family:'GS_B'; color:#F90; }
.scene-5 .main_txt h2 font { color:#09F; }
.scene-5 .main_txt h6 { font-size:18px; font-family:'Noto Sans KR'; color:#000; }
.scene-5 .main_txt p { font-size:13px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-5 .main_txt span { display:inline-block; margin:0 5px; }
.scene-5 .sub_txt { text-align:center; display:block; padding:30px 0; }
.scene-5 .sub_txt div {  }
.scene-5 .sub_txt h2 { padding:50px 0;font-size:18px; font-family:'Noto Sans KR'; color:#000; position:relative; }
.scene-5 .sub_txt h2 span { text-align:left; }
.scene-5 .sub_txt ul { }
.scene-5 .sub_txt ul li { display:inline-block; }
.scene-5 .sub_txt ul li img { width:150px; }

.scene-6 { padding:0; position:relative; background-color:#f6f6f6; }
.scene-6 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-6 .main_txt { text-align:center; padding:50px 0; }
.scene-6 .main_txt h1 { font-size:27px; font-family:'GS_B'; color:#000; }
.scene-6 .sub_txt { text-align:center; display:block; border-top:1px solid #eee; margin:0 20px; background-color:#fff; }
.scene-6 .sub_txt > div:first-child { padding:50px 0; position:relative; }
.scene-6 .sub_txt > div:first-child span { display:block; }
.scene-6 .sub_txt.step01 > div:first-child h2 { color:#ffbf5e; }
.scene-6 .sub_txt.step02 > div:first-child h2 { color:#F90; }
.scene-6 .sub_txt.step03 > div:first-child h2 { color:#c87800; }
.scene-6 .sub_txt > div:first-child h2 { font-size:21px; font-family:'GS_B'; margin-bottom:20px; padding:0 20px; }
.scene-6 .sub_txt > div:first-child h2 font { display:block; font-size:18px; }
.scene-6 .sub_txt > div:first-child p { font-size:13px; color:#666; word-break:keep-all; padding:0 20px; }
.scene-6 .sub_txt > div:last-child { padding:50px 0; }
.scene-6 .sub_txt img { max-width:90%; }

.scene-7 { padding:100px 20px; position:relative; background-color:#f6f6f6; border-bottom:1px solid #ddd; }
.scene-7 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-7 .main_txt { text-align:center; padding:0 0 50px; }
.scene-7 .main_txt h1 { font-size:27px; font-family:'GS_B'; color:#222; margin-bottom:20px; }
.scene-7 .main_txt h2 { font-size:24px; font-family:'GS_B'; color:#F90; }
.scene-7 .main_txt h2 font { color:#09F; }
.scene-7 .main_txt h6 { font-size:18px; font-family:'Noto Sans KR'; color:#000; }
.scene-7 .main_txt p { font-size:13px; font-family:'Noto Sans KR'; color:#666; margin-bottom:30px; }
.scene-7 .main_txt img { max-width:100%; }
.scene-7 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-7 .sub_txt ul { display:grid; grid-template-columns:repeat(1, 1fr); column-gap:10px; row-gap:10px; }
.scene-7 .sub_txt ul li { padding:20px; background-color:#fff; border:2px solid #ddd; box-shadow:0 0 10px rgba(0,0,0,0.1); text-align:left; }
.scene-7 .sub_txt ul li h6 { font-size:18px; font-family:'Noto Sans KR'; color:#000; text-align:center; margin-bottom:15px; }
.scene-7 .sub_txt ul li h6 font { color:#F90; }
.scene-7 .sub_txt ul li p { font-size:13px; font-family:'Noto Sans KR'; color:#666; }
.scene-7 .sub_txt ul li p font { color:#F90; }

.scene-8 { padding:0; position:relative; background-color:#f6f6f6; }
.scene-8 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-8 .main_txt { text-align:center; background-color:#F90; padding:50px 0; }
.scene-8 .main_txt h2 { font-size:27px; font-family:'GS_B'; color:#fff; }
.scene-8 .main_txt h6 { font-size:13px; font-family:'Noto Sans KR'; color:#fff; word-break:keep-all; padding:0 20px; }
.scene-8 .sub_txt { padding:50px 0; text-align:center; background-color:#fff; box-sizing:border-box; border-bottom:1px solid #eee; }
.scene-8 .sub_txt ul { display:grid; grid-template-columns:repeat(1, 1fr); column-gap:0px; row-gap:0px; }
.scene-8 .sub_txt ul li:first-child { border-bottom:1px dotted #ddd; }
.scene-8 .sub_txt p { font-size:18px; font-family:'Noto Sans KR'; color:#333; word-break:keep-all; padding:0 20px; }
.scene-8 .sub_txt img { max-width:80%; }

.scene-9 { padding:100px 20px; position:relative; }
.scene-9 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-9 .main_txt { text-align:center; padding:0 0 50px; }
.scene-9 .main_txt h2 { font-size:24px; font-family:'GS_B'; color:#222; }
.scene-9 .main_txt h2 font { color:#F90; }
.scene-9 .main_txt h6 { font-size:18px; font-family:'Noto Sans KR'; color:#000; }
.scene-9 .main_txt p { font-size:13px; font-family:'Noto Sans KR'; color:#666; }
.scene-9 .sub_txt { padding:50px 0; text-align:center; }
.scene-9 .sub_txt ul { display:grid; grid-template-columns:repeat(2, 1fr); column-gap:7px; row-gap:7px; }
.scene-9 .sub_txt ul li { background-color:#fff; box-shadow:0 0 10px rgba(0,0,0,0.1); }
.scene-9 .sub_txt ul li img { max-width:90%; }
.scene-9 .mobile_wrap { padding:0; text-align:left; }
.scene-9 .mobile_wrap div { }
.scene-9 .mobile_wrap h6 { font-size:23px; font-family:'Noto Sans KR'; color:#000; }
.scene-9 .mobile_wrap p { font-size:15px; font-family:'Noto Sans KR'; color:#666; }

.scene-10 { padding:100px 20px 0; position:relative; background-color:#f6f6f6; }
.scene-10 .cont_wrap { position:relative; text-align:center; }
.scene-10 .main_txt { text-align:center; padding:0; }
.scene-10 .main_txt h2 { font-size:27px; font-family:'GS_B'; }
.scene-10 .main_txt h2 font { color:#F90; }
.scene-10 .sub_txt { padding:20px 0 0; text-align:center; }
.scene-10 .sub_txt ul { display:grid; grid-template-columns:repeat(1, 1fr); column-gap:12px; row-gap:12px; padding:12px; }
.scene-10 .sub_txt ul li { background-color:#fff; padding:20px; }
.scene-10 .sub_txt ul li img { max-width:90%; }

.scene-11 { padding:100px 20px; position:relative; }
.scene-11 .cont_wrap { margin:auto; position:relative; text-align:center; }
.scene-11 .main_txt { text-align:center; padding:0; }
.scene-11 .main_txt h1 { font-size:27px; font-family:'GS_B'; color:#111; }
.scene-11 .main_txt h6 { font-size:13px; color:#666; font-weight:500; }
.scene-11 .main_txt h6 font { color:#f90; display:block; }
.scene-11 .sub_txt { padding:50px 0 0; text-align:center; }
.scene-11 .sub_txt ul { display:grid; grid-template-columns:repeat(1, 1fr); column-gap:7px; row-gap:7px; }
.scene-11 .sub_txt ul li img { max-width:90%; }
}

